from django.urls import path
from django.contrib.auth.decorators import permission_required
from django_coreprotect.views import Home, Query

urlpatterns = [
    path('', permission_required('django_coreprotect.gui')(Home.as_view()), name="coreprotect_index"),
    path('query/', permission_required('django_coreprotect.gui')(Query.as_view()), name="coreprotect_query"),
]
